@charset "utf-8";

html {
  min-height: 100%;
  position: relative;
}
body{
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "MS PGothic", "ＭＳ Ｐゴシック", "游ゴシック", sans-serif;
  font-size: 18px;
  color: #333333;
}
@media screen and (max-width:768px) {
  body{font-size: 16px;}
}
@media screen and (max-width:480px) {
  body{font-size: 14px;}
}
.inner{
  width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 1000px) {
  .inner {width: 85%;}
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
p {
  line-height: 1.8;
  margin-bottom: 1em;
}
@media screen and (max-width:480px) {
  p {line-height: 1.5;}
}
a {
  color: blue;
}
a:hover {
	opacity: 0.7;
}
strong {
  font-weight: bold;
}
a.window {
  margin-right: 5px;
}
a.window::after {
    content: "\f08e";
    font-family: FontAwesome;
    vertical-align: middle;
    display: inline-block;
    margin-left: 5px;
}
header {
    background: #FFD900;
    height: 50px;
    position: fixed;
    width: 100%;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.2);
    z-index: 999;
}
@media screen and (max-width: 480px) {
  header {
    background: none;
    box-shadow: none;
  }
}
h1 {
  color: #FFFFFF;
  font-size: 75%;
  line-height: 4;
  display: inline-block;
}
@media screen and (max-width: 480px) {
  h1 {
    display: none;
  }
}
header .icon {
  display: none;
}
@media screen and (max-width: 480px) {
  header .icon {
    display: inline-block;
    font-size: 200%;
    float: right;
    background: #35455c;
    color: #FFFFFF;
    padding: 4%;
    border-radius: 50px;
    margin: 3%;
  }
  header .icon a {color: #FFFFFF;}
}
nav#nav {
    float: right;
}
nav#nav a {
  color: #FFFFFF;
  font-size: 75%;
  line-height: 3.5;
}
/************************************/
/*レスポンシブ*/
/************************************/
.pc {
  display: block;
}
@media screen and (max-width: 480px) {
  .pc {display: none !important;}
}
.sp {
  display: none;
}
@media screen and (max-width:480px) {
	.sp {display: block !important;}
}
/************************************/
/*セクション共通*/
/************************************/
section {
  padding: 5%;
}
@media screen and (max-width: 768px) {
  section {padding: 8%;}
}
section h2 {
  font-size: 200%;
  padding: 0 0 3% 0;
  text-align: center;
  border-bottom: 5px solid #6f6f6f;
  position: relative;
  width: 70%;
  margin: 0 auto 7%;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  section h2 {width: 90%;}
}
@media screen and (max-width: 480px) {
  section h2 {
    width: 90%;
    font-size: 160%;
    margin: 0 auto 15%;
    padding: 0 5% 3% 5%;
  }
}
section h2:before {
  display: block;
  position: absolute;
  content: "";
  bottom: -20px;
  left: 99px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #6f6f6f transparent transparent transparent;
}
section h2:after {
  display: block;
  position: absolute;
  content: "";
  bottom: -13px;
  left: 100px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19px 19px 0 19px;
  border-color: #ffffff transparent transparent transparent;
}
/************************************/
section#top {
  padding: 0 !important;
  position: relative;
}
@media screen and (max-width:768px) {
  section#top {
  }
}
section#top .frame1 {
  padding: 100px 0 2% 0; /* ヘッダー分 */
	background: url(../img/top_bg.png) repeat;
  position: relative;
}
@media screen and (max-width:480px) {
  section#top .frame1 {
    padding: 20px 0 0 0;
  }
  section#top .frame1 p {
    font-size: 150%;
    text-align: center;
    font-weight: bold;
    margin: 20px 0 0 0;
  }
  section#top .frame1 p.mini {
    border-top: 1px solid;
    font-size: 90%;
    margin: 0 auto;
    display: inline-block !important;
  }
  section#top .frame1 p.cam {

  background: #FF0059;
  border-radius: 3px;
  color: #FFF;
  font-size: 120%;
  width: 90%;
  padding: 2% 0;
  margin: 5% auto;
  }
}
section#top .frame1 img.top_img1 {
  position: absolute;
  width: 50%;
  transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  right: 15%;
  top: 7%;
}
@media screen and (max-width:480px) {
  section#top .frame1 img.top_img1 {
    top: 5%;
    width: 100%;
    right: 0;
  }
}
section#top .frame1 .inner_1 {
  width: 70%;
  margin: 5% auto 1%;
}
@media screen and (max-width:480px) {
  section#top .frame1 .inner_1 {
    width: 90%;
    margin: 9% auto 1%;
    text-align: center;
  }
}
section#top .frame1 .inner_2 {
  width: 80%;
  margin: 2% auto;
  text-align: center;
  background: rgba(0,0,0,0.8);
}
@media screen and (max-width:480px) {
  section#top .frame1 .inner_2 {
    margin: 2% auto 5%;
  }
}
section#top .frame1 .inner_3 img {
  width: 70%;
}
@media screen and (max-width:768px) {
  section#top .frame1 .inner_3 img {
    width: 100%;
  }
}
section#top .frame1 img.logo {
  position: absolute;
  width: 25%;
  top: 0;
  bottom: -83%;
  left: 0;
  right: 0;
  margin: auto auto;
  z-index: 1;
}
@media screen and (max-width:480px) {
  section#top .frame1 img.logo {width: 30%;}
}
section#top .frame1 p.limited {
  text-align: center;
  font-size: 200%;
  line-height: 2;
  margin-bottom: 0;
  color: #FF0059;
  font-weight: bold;
}
section#top .frame1 p.limited-month {
  text-align: center;
  font-size: 200%;
  line-height: 2;
  margin-bottom: 0;
  color: #FF0059;
  font-weight: bold;
}
section#top .frame1 p.limited-month span {
  border: 1px solid;
  padding: 5px;
  border-radius: 4px;
}
@media screen and (max-width:480px) {
  section#top .frame1 p.limited,section#top .frame1 p.limited-month {display: none;}
}
section#top .frame2 {
	background: #35455c;
  color: #FFFFFF;
	padding: 5% 0;
  margin-bottom: 5%;
}
section#top .frame2 .inner_1 {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 768px) {
  section#top .frame2 .inner_1 {
    text-align: left;
    width: 85%;
  }
}
section#top .frame2 .inner_1 img.top_frame2_img3 {
  margin-top: 5%;
  margin-bottom: 3%;
}
/************************************/
section#check {
	padding: 0;
  position: relative;
}
@media screen and (max-width:768px) {
  section#check {margin-bottom: 10%;}
}
@media screen and (max-width: 480px) {
  section#check {margin-bottom: 15%;}
}
section#check h2.sp {margin-bottom: 5%;}
section#check ul {
  list-style: none;
  width: 100%;
  overflow: hidden;
  margin: 9% 0 0 0;
  text-align: center;
}
@media screen and (max-width:768px) {
  section#check ul {margin: 0;}
}
section#check ul li {
  float: left;
  width: 33.3333%;
  background: #FFFFFF;
  position: relative;
  margin-bottom: 5%;
}
@media screen and (max-width:768px) {
  section#check ul li {width: 50%;}
}
@media screen and (max-width: 480px) {
  section#check ul li {
    float: none;
    width: 100%;
    margin: 0 0 2% 0;
  }
}
section#check ul li i {
  position: absolute;
  width: 15%;
  left: 0;
  right: 0;
  top: 0;
  margin: auto auto;
  z-index: 1;
  color: #35455c;
}
@media screen and (max-width: 480px) {
  section#check ul li i {top: -10%;}
}
section#check ul li div {
  width: 86%;
  top: 0;
  margin: 10% auto 0;
  padding: 8% 4% 4% 4%;
  border-radius: 3px;
}
section#check ul li div img {margin: 0 0 5% 0;}
section#check ul li h3 {
  margin: 5% 0;
  font-size: 140%;
  line-height: 1.3;
  color: #35455c;
}
@media screen and (max-width: 480px) {
  section#check ul li h3 {font-size: 120%;}
}
section#check ul li p {text-align: left;}
section#check .google {
  width: 80%;
  margin: 0 auto 8%;
  font-size: 90%;
  border: 1px dotted;
  border-radius: 4px;
  position: relative;
}
@media screen and (max-width: 768px) {
  section#check .google {width: 100%;}
}
@media screen and (max-width: 480px) {
  section#check .google {margin: 0 auto 10%;}
}
section#check .google h4 {
  display: inline-block;
  background: #FF0059;
  position: absolute;
  top: -12px;
  left: 23px;
  padding: 5px;
  border: 1px dotted;
  border-radius: 4px;
  color: #FFFFFF;
}
@media screen and (max-width: 768px) {
  section#check .google h4 {left: 12px;}
}
section#check .google .box {
  width: 94%;
  margin: 3% auto 2%;
}
@media screen and (max-width: 480px) {
  section#check .google .box {margin: 7% auto 2%;}
}
section#check .google i {
  color: #FF0059;
  margin-right: 10px;
}
section#check .google p {margin: 0;}
section#check .google .img {
  margin: 2% 0 0 0;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  section#check .google .img {margin: 4% 0 0 0;}
}
section#check .google .img figure {
  float: left;
  width: 49.8%;
}
@media screen and (max-width: 480px) {
  section#check .google .img figure {
    float: none;
    width: 100%;
  }
}
section#check .google .img figure img {border: 1px solid #ededed;}
section#check .google .img figure figcaption {
  text-align: center;
  margin: 3% 0 0 0;
  font-size: 90%;
}
@media screen and (max-width: 480px) {
  section#check .google .img figure figcaption {margin: 3% 0 3% 0;}
}
section#check img.arrow {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 20%;
}
@media screen and (max-width: 480px) {
  section#check img.arrow {width: 25%;}
}
section#check .steps {
  width: 100%;
  background: #35455c;
  padding: 10% 0 5% 0;
  color: #FFFFFF;
  text-align: center;
}
section#check .steps .inner {margin: 0 auto;}
section#check .steps p {font-size: 150%;}
@media screen and (max-width: 480px) {
  section#check .steps p {font-size: 110%;}
}
section#check .steps p span {font-weight: bold;}
section#check .steps img {width: 20%;}
@media screen and (max-width: 480px) {
  section#check .steps img {width: 30%;}
}
/************************************/
section#problem {}
@media screen and (max-width:768px) {
  section#problem {
    padding: 0;
    margin-bottom: 10%;
  }
}
@media screen and (max-width: 480px) {
  section#problem {margin-bottom: 15%;}
}
section#problem .box {
  width: 80%;
  margin: 10% auto 5%;
  text-align: center;
}
@media screen and (max-width:480px) {
  section#problem .box {width: 100%;}
}
section#problem p.big {
  font-size: 180%;
  font-weight: bold;
  color: #FF0059;
}
@media screen and (max-width:480px) {
  section#problem p.big {font-size: 140%;}
}
section#problem ul {
  overflow: hidden;
  list-style: none;
}
section#problem ul li {
  float: left;
  width: 50%;
  position: relative;
}
@media screen and (max-width:480px) {
  section#problem ul li {
    float: none;
    width: 100%;
  }
}
section#problem ul li div {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(53, 69, 92, 0.5);
  color: #FFFFFF;
}
section#problem ul li div h3 {
  text-align: center;
  padding: 3% 0;
  font-size: 130%;
}
@media screen and (max-width: 768px) {
  section#problem ul li div h3 {font-size: 130%;}
}
section#problem .warning {
  width: 80%;
  margin: 5% auto 0;
}
@media screen and (max-width:480px) {
  section#problem .warning {
    width: 90%;
    margin: 10% auto 0;
  }
}
/************************************/
section#merit {}
@media screen and (max-width:768px) {
  section#merit {
    padding: 0;
    margin-bottom: 10%;
  }
}
@media screen and (max-width:480px) {
  section#merit {margin: 0 0 15% 0;}
}
section#merit .no1 {margin-top: 12%;}
section#merit .no2,section#merit .no3 {margin-top: 8%;}
section#merit .no1 .box,
section#merit .no2 .box,
section#merit .no3 .box {
  overflow: hidden;
  padding: 3%;
  position: relative;
}
@media screen and (max-width: 480px) {
  section#merit .no1 .box,
  section#merit .no2 .box,
  section#merit .no3 .box {
    border: none;
    padding: 5%;
  }
}
/* 画像が左 */
section#merit .no1 h3,
section#merit .no3 h3 {
  font-size: 300%;
  position: absolute;
  top: 0;
  left: 30%;
  line-height: 1.2;
  color: #35455c;
}
@media screen and (max-width: 768px) {
  section#merit .no1 h3,
  section#merit .no3 h3 {
   font-size: 200%;
   left: 0;
   right: 0;
  }
}
@media screen and (max-width: 480px) {
  section#merit .no1 h3,
  section#merit .no3 h3 {
   font-size: 160%;
  }
}
section#merit .no1 .box .left,
section#merit .no3 .box .left {
  float: left;
  width: 40%;
}
@media screen and (max-width: 480px) {
  section#merit .no1 .box .left,
  section#merit .no3 .box .left {
    float: none;
    width: 100%;
  }
}
section#merit .no1 .box .left img,section#merit .no3 .box .left img {margin-top: 20%;}
@media screen and (max-width: 768px) {
  section#merit .no1 .box .left img,section#merit .no3 .box .left img {margin-top: 30%;}
}
@media screen and (max-width: 480px) {
  section#merit .no1 .box .left img,section#merit .no3 .box .left img {margin-top: 13%;}
}
section#merit .no1 .box .right,
section#merit .no3 .box .right {
  float: right;
  width: 55%;
}
@media screen and (max-width: 480px) {
  section#merit .no1 .box .right,
  section#merit .no3 .box .right {
    float: none;
    width: 100%;
  }
}
section#merit .no1 .box .right .txt,
section#merit .no3 .box .right .txt {margin-top: 20%;}
@media screen and (max-width: 768px) {
  section#merit .no1 .box .right .txt,
  section#merit .no3 .box .right .txt {margin-top: 10%;}
}
/* 画像が右 */
section#merit .no2 h3 {
  font-size: 310%;
  position: absolute;
  top: 0;
  right: 30%;
  line-height: 1.2;
  color: #35455c;
}
@media screen and (max-width: 768px) {
  section#merit .no2 h3 {
    font-size: 200%;
    left: 0;
    right: 0;
  }
}
@media screen and (max-width: 480px) {
  section#merit .no2 h3 {font-size: 160%;}
}
section#merit .no2 .box .left {
  float: left;
  width: 55%;
}
@media screen and (max-width: 480px) {
  section#merit .no2 .box .left {
    float: none;
    width: 100%;
  }
}
section#merit .no2 .box .left .txt {margin-top: 20%;}
@media screen and (max-width: 768px) {
  section#merit .no2 .box .left .txt {margin-top: 10%;}
}
@media screen and (max-width: 480px) {
  section#merit .no2 .box .left .txt {margin-top: 10%;}
}
@media screen and (max-width: 480px) {
  section#merit .no2 .box .left img.sp {margin-top: 13%;}
}
section#merit .no2 .box .right {
  float: right;
  width: 40%;
}
@media screen and (max-width: 480px) {
  section#merit .no2 .box .right {
    float: none;
    width: 100%;
  }
}
section#merit .no2 .box .right img {margin-top: 20%;}
@media screen and (max-width: 768px) {
  section#merit .no2 .box .right img {margin-top: 30%;}
}
@media screen and (max-width: 480px) {
  section#merit .no2 .box .right img {margin-top: 16%
  }
}
/************************************/
section#reasons {}
@media screen and (max-width:768px) {
  section#reasons {
    padding: 0;
    margin: 0 0 10 0;
  }
}
@media screen and (max-width:480px) {
  section#reasons {margin: 0 0 15% 0;}
}
section#reasons ul {
  list-style: none;
  display: table;
  width: 100%;
  text-align: center;
  margin: 10% 0 0 0;
}
section#reasons ul li {
  display: table-cell;
  width: 33.333%
}
@media screen and (max-width: 480px) {
 section#reasons ul li {
   width: 100%;
   display: block;
  }
}
section#reasons ul li .box {
  width: 90%;
  margin: 0 auto;
}
section#reasons ul li .box img {
  width: 35%;
  margin-bottom: 3%;
}
@media screen and (max-width: 480px) {
  section#reasons ul li .box img {width: 30%;}
}
section#reasons ul li .box h3 {
  font-size: 250%;
  border-bottom: 1px solid;
  padding: 0 0 5% 0;
  margin: 0 0 10% 0;
  line-height: 1.3;
  color: #35455c;
}
@media screen and (max-width: 768px) {
  section#reasons ul li .box h3 {font-size: 200%;}
}
section#reasons ul li .box i {
  font-size: 150%;
  color: #FFD8ED;
  margin-bottom: 7%;
}
section#reasons ul li .box p {text-align: left;}
section#reasons ul li .box p span {font-size: 85%;}

/************************************/
section#voice {}
@media screen and (max-width:768px) {
  section#voice {
    padding: 0;
    margin: 0 0 10% 0;
  }
}
@media screen and (max-width:480px) {
  section#voice {margin: 0 0 15% 0;}
}
section#voice .box {
  overflow: hidden;
  width: 100%;
  display: table;
  margin-top: 13%;
  position: relative;
}
section#voice .box .top {
  display: table;
  text-align: center;
  margin: 0 0 5% 0;
}
@media screen and (max-width: 380px) {
  section#voice .box .top {margin: 0 0 3% 0;}
}
section#voice .box .top .heading {
  display: table-cell;
  width: 35%;
  margin: 5% auto;
  font-weight: bold;
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  section#voice .box .top .heading {
    display: block;
    width: 100%;
  }
}
section#voice .box .top .heading div {
  width: 80%;
  margin: 0 auto;
}
section#voice .box .top .heading div h3 {
  font-size: 250%;
  line-height: 1.3;
  color: #35455c;
}
@media screen and (max-width: 768px) {
  section#voice .box .top .heading div h3 {font-size: 200%;}
}
@media screen and (max-width: 480px) {
  section#voice .box .top .heading div h3 {font-size: 160%;}
}
@media screen and (max-width: 380px) {
  section#voice .box .top .heading div h3 {font-size: 140%;}
}
section#voice .box .top .img {
  display: table-cell;
  width: 30%;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 480px) {
  section#voice .box .top .img {
    display: block;
    width: 50%;
    margin: 0 auto;
  }
}
section#voice .box .top .personal {
  display: table-cell;
  width: 35%;
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  section#voice .box .top .personal {
    display: block;
    width: 100%;
  }
}
section#voice .box .top .personal div {
  width: 80%;
  margin: 0 auto;
}
section#voice .box .top .personal div p span {
  display: block;
  border-bottom: 1px solid #6f6f6f;
  line-height: 1.3;
  padding: 3% 0;
}
section#voice .box i {
  position: absolute;
  font-size: 400%;
  color: #ededed;
  left: 5%;
}
@media screen and (max-width: 480px) {
  section#voice .box i {
    font-size: 320%;
    left: 3%;
  }
}
@media screen and (max-width: 380px) {
  section#voice .box i {
    font-size: 260%;
    left: 3%;
  }
}
section#voice .box .bottom {
  width: 76%;
  margin: 0 0 0 15%;
  background: #ededed;
  padding: 2%;
  border-radius: 4px;
}
section#voice .box .img .personal {
  width: 70%;
  margin: 0 auto;
  font-size: 90%;
}
@media screen and (max-width:768px) {
  section#voice .box .img .personal {
    float: right;
    width: 71%;
  }
}
/************************************/
section#flow {}
@media screen and (max-width:768px) {
  section#flow {
    padding: 0;
    margin: 0 0 10% 0;
  }
}
@media screen and (max-width:480px) {
  section#flow {margin: 0 0 15% 0;}
}
section#flow .inner {width: 800px;}
@media screen and (max-width: 768px) {
  section#flow .inner {width: 85%;}
}
section#flow .box {margin: 10% 0 0 0;}
section#flow ul {
  list-style: none;
  overflow: hidden;
}
section#flow ul li {
  overflow: hidden;
  background: #E8ECF1;
  border-radius: 4px;
  margin: 0 0 3% 0;
  display: table;
  width: 100%;
}
@media screen and (max-width:480px) {
  section#flow ul li {
    margin: 0 0 5% 0;
  }
}
section#flow ul li .left {
  width: 26%;
  display: table-cell;
  vertical-align: middle;
  border-right: 2px dashed #FFF;
}
@media screen and (max-width:480px) {
  section#flow ul li .left {
    display: block;
    width: 100%;
  }
}
section#flow ul li .left h3 {
  text-align: center;
  line-height: 1.6;
}
@media screen and (max-width:480px) {
  section#flow ul li .left h3 {
    margin: 3% 0 0 0;
    font-size: 120%;
  }
}
section#flow ul li .right {
  display: table-cell;
  width: 68%;
  padding: 3%;
}
@media screen and (max-width:480px) {
  section#flow ul li .right {
    display: block;
    width: 95%;
  }
}
section#flow ul li .right .memo i {
  display: inline-block;
  margin-right: 10px;
}
@media screen and (max-width:480px) {
  section#flow ul li .right .memo i {margin-right: 3px;}
}
section#flow ul li .right .memo p {
  display: inline-block;
  background: #FFF;
  border-radius: 4px;
  width: 84%;
  padding: 3%;
  margin-bottom: 0;
  font-size: 90%;
}
@media screen and (max-width:768px) {
  section#flow ul li .right .memo p {width: 83%;}
}
@media screen and (max-width:480px) {
  section#flow ul li .right .memo p {
    width: 81%;
    line-height: 1.3;
  }
}
@media screen and (max-width:340px) {
  section#flow ul li .right .memo p {width: 79%;}
}
@media screen and (max-width:300px) {
  section#flow ul li .right .memo p {width: 77%;}
}
/************************************/
section#price {}
@media screen and (max-width:768px) {
  section#price {
    padding: 0;
    margin: 0 0 10% 0;
  }
}
@media screen and (max-width:480px) {
  section#price {margin: 0 0 15% 0;}
}
section#price .inner {
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  section#price .inner {width: 85%;}
}
section#price .image {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
section#price .image h3{
  text-align: center;
  font-size: 150%;
  margin: 3% auto 5%;
  letter-spacing: 5px;
}
@media screen and (max-width: 480px) {
  section#price .image h3{
    font-size: 130%;
    margin: 5% auto 10%;
  }
}
section#price .image ul {
  list-style: none;
  width: 100%;
}
section#price .image ul li {
  float: left;
  width: 33.33333%;
  text-align: center;
}
@media screen and (max-width: 480px) {
  section#price .image ul li {
    float: none;
    width: 100%;
    overflow: hidden;
    margin: 0 0 10%;
  }
}
section#price .image ul li .img {
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 480px) {
  section#price .image ul li .img {
    float: left;
    width: 50%;
  }
}
section#price .image ul li .img img {
  margin-bottom: 5%;
  border: 1px solid #ededed;
}
section#price .image ul li .txt {
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 480px) {
  section#price .image ul li .txt {
    float: right;
    width: 46%;
  }
}
section#price .image ul li .txt h4 {
  line-height: 1.6;
  margin-bottom: 5%;
}
section#price .image ul li .txt p.free {
  font-weight: bold;
  color: #FFFFFF;
  background: #FF0059;
}
section#price .image ul li .txt p.free::before,
section#price .image ul li .txt p.free::after {
  content: "-";
}
section#price table.price {
  width: 100%;
  text-align: center;
  margin: 10% 0 0 0;
}
section#price table.price th {
  vertical-align: middle;
  line-height: 1;
  background: #E8ECF1;
  border-bottom: 1px solid #FFF;
  font-size: 120%;
  width: 35%;
  padding: 3% 0;
}
@media screen and (max-width:480px) {
  section#price table.price th {font-size: 100%;}
}
section#price table.price th span {font-size: 80%;}
section#price table.price td {
  vertical-align: middle;
  line-height: 1;
  border-bottom: 1px solid #ededed;
  font-size: 140%;
  font-weight: bold;
  width: 32.5%;
  padding: 3% 0;
}
@media screen and (max-width:480px) {
  section#price table.price td {font-size: 110%;}
}
section#price table.price td.two {border-right: 1px solid #ededed;}
section#price table.price td p.oldprice {
  display: inline-block;
  text-decoration: line-through;
  margin-right: 10px;
}
@media screen and (max-width:480px) {
  section#price table.price td p.oldprice {margin-bottom: 0;}
}
@media screen and (min-width:481px) {
  section#price table.price td i.sp {display: none;}
}
@media screen and (max-width:480px) {
  section#price table.price td i.sp {display: inline-block !important;}
}
section#price table.price td p.free {
  display: inline-block;
  color: #FF0059;
  margin-left: 10px;
  margin-bottom: 0;
}
section#price table.price td p.free span {
  font-size: 150%;
  border-bottom: 3px double;
  margin-left: 6px;
}
@media screen and (max-width:480px) {
  section#price table.price td p.free span {font-size: 120%;}
}
section#price table.price td span {font-size: 70%;}
section#price p.memo {color: #6f6f6f;}
@media screen and (max-width:480px) {
  section#price p.memo {font-size: 80%;}
}
section#price p.memo i {margin-right: 5px;}
section#price .example {
  overflow: hidden;
  margin: 3% auto;
}
section#price .example h3 {
  margin: 0;
  font-size: 140%;
  position: relative;
  background: #FFD900;
  color: #FFFFFF;
  display: inline-block;
  padding: 1% 2%;
}
@media screen and (max-width:480px) {
  section#price .example h3 {
    font-size: 120%;
    padding: 2% 3%;
  }
}
section#price .example .outline {
  overflow: hidden;
  border: 1px solid #FFD900;
  width: 95.6%;
  padding: 2%;
}
@media screen and (max-width:480px) {
  section#price .example .outline {
    width: 95%;
    padding: 4% 2%;
  }
}
/* サイトA */
section#price .example .siteA {
  float: left;
  width: 45%;
}
@media screen and (max-width:480px) {
  section#price .example .siteA {
    float: none;
    width: 100%;
  }
}
section#price .example .siteA table {
  width: 98%;
  font-size: 75%;
  background: none;
  margin: 0 auto;
}
section#price .example table caption {
  background: #E8ECF1;
  padding: 8px 0;
  margin: 0 0 3% 0;
}
section#price .example .siteA table th {
  vertical-align: middle;
  line-height: 2;
  background: none;
  text-align: left;
  font-weight: normal !important;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteA table th.initialcost {
  width: 30%;
  text-align: center;
  color: #FF0059;
  font-weight: bold !important;
}
section#price .example .siteA table th.price {
  width: 30%;
  text-align: center;
}
section#price .example .siteA table td {
  vertical-align: middle;
  line-height: 2;
  border-bottom: none;
  font-weight: normal !important;
}
section#price .example .siteA table td.tdA {
  width: 5%;
  border-bottom: none;
}
section#price .example .siteA table td.tdB {
  width: 3%;
  border-left: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteA table td.content {
  width: 30%;
  text-align: left;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteA table td.price {
  width: 30%;
  border-bottom: 1px solid #ededed;
  text-align: center;
}
@media screen and (max-width:480px) {
  section#price .example .siteA table td.price {text-align: center;}
}
section#price .example .siteA table td.total {
  color: #FF0059;
  text-align: center;
}
@media screen and (max-width:480px) {
  section#price .example .siteA table td.total {text-align: center;}
}
/* サイトB */
section#price .example .siteB {
  float: right;
  width: 55%;
}
@media screen and (max-width:480px) {
  section#price .example .siteB {
    float: none;
    width: 100%;
  }
}
section#price .example .siteB table {
  width: 98%;
  font-size: 75%;
  background: none;
  margin: 0 auto;
}
section#price .example .siteB table th {
  vertical-align: middle;
  line-height: 2;
  background: none;
  text-align: left;
  font-weight: normal !important;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteB table th.initialcost {
  width: 15%;
  text-align: center;
  color: #FF0059;
  font-weight: bold !important;
}
section#price .example .siteB table th.price {
  width: 15%;
  text-align: center;
}
section#price .example .siteB table td {
  vertical-align: middle;
  line-height: 2;
  border-bottom: none;
  font-weight: normal !important;
}
section#price .example .siteB table td.tdA {
  width: 2%;
  border-bottom: none;
}
section#price .example .siteB table td.tdB {
  width: 2%;
  border-left: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteB table td.content {
  width: 12%;
  text-align: left;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteB table td.tdC {
  width: 2%;
  border-left: none;
  border-bottom: none;
}
section#price .example .siteB table td.tdD {
  width: 2%;
  border-left: none;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteB table td.tdDD {
  width: 2%;
  border-left: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteB table td.undercontent {
  width: 15%;
  border-left: none;
  border-bottom: 1px solid #ededed;
  text-align: left;
}
section#price .example .siteB table td.tdE {
  width: 15%;
  border-left: none;
  border-bottom: 1px solid #ededed;
}
section#price .example .siteB table td.tdF {
  width: 2%;
  border-left: 1px solid #ededed;
  border-bottom: none;
}
section#price .example .siteB table td.price {
  width: 15%;
  border-bottom: 1px solid #ededed;
  text-align: center;
}
@media screen and (max-width:480px) {
  section#price .example .siteB table td.price {text-align: center;}
}
section#price .example .siteB table td.total {
  width: 15%;
  color: #FF0059;
  text-align: center;
}
@media screen and (max-width:480px) {
  section#price .example .siteB table td.total {text-align: center;}
}
section#price .case {
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  section#price .case {width: 100%;}
}
section#price .case .left {
  float: left;
  width: 25%;
  vertical-align: middle;
  text-align: center;
  padding: 2% 0 0 0;
}
@media screen and (max-width: 480px) {
  section#price .case .left {
    float: none;
    width: 100%;
  }
  section#price .case .left p {
    display: inline-block;
    border-bottom: 1px solid;
    font-weight: bold;
  }
}
section#price .case .right {
  float: right;
  width: 75%;
  vertical-align: middle;
  padding: 2% 0 0 0;
}
@media screen and (max-width: 480px) {
  section#price .case .right {
    float: none;
    width: 100%;
  }
}
section#price .case .right ul {
  overflow: hidden;
  list-style: none;
}
section#price .case .right ul li {
  line-height: 1.3;
}
@media screen and (max-width: 480px) {
  section#price .case .right ul li i {
    line-height: 1.6;
  }
}
section#price .case .right ul li i {
  margin-right: 10px;
}
section#price .case p.memo {
  clear: both;
  padding: 0 3% 2% 3%;
  font-size: 90%;
  text-align: left;
}
@media screen and (max-width: 480px) {
  section#price .case p.memo {padding: 3% 0 0 0;}
}
/************************************/
section#jump {margin: 0 0 3% 0 !important;}
@media screen and (max-width: 768px) {
  section#jump {margin: 0 0 10% 0 !important;}
}
@media screen and (max-width: 480px) {
  section#jump {margin: 0 0 15% 0 !important;;}
}
section.product {
	margin: 0 0 20% 0;
}
@media screen and (max-width: 768px) {
  section.product {
    padding: 0;
    margin: 0 0 25% 0;
  }
}
@media screen and (max-width:480px) {
  section.product {margin: 0 0 45% 0;}
}
@media screen and (max-width:380px) {
  section.product {margin: 0 0 55% 0;}
}
section.product .inner {
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  section.product .inner {width: 85%;}
}
section.product h3 {
  width: 60%;
  margin: 0 auto;
}
@media screen and (max-width:480px) {
  section.product h3 {width: 90%;}
}
section.product .inner .box {
  overflow: hidden;
  text-align: center;
}
section.product .inner .box form {margin: 5% 0 0 0;}
/* フォーム */
section.product table {width: 100%;}
section.product table tr {
  border-bottom: 1px solid #ededed;
}
section.product table th {
  vertical-align: middle;
  width: 40%;
  line-height: 1.3;
}
@media screen and (max-width:480px) {
  section.product table th {
    display: block;
    width: 100%;
    margin-top: 3%;
    text-align: left;
    padding: 0 10px;
  }
}
section.product table th span {
  background: #35455c;
  color: #FFFFFF;
  font-size: 80%;
  padding: 1%;
  margin-left: 5px;
  font-weight: normal;
}
section.product table td {
  vertical-align: middle;
  width: 60%;
  text-align: left;
  line-height: 1.3;
  padding: 10px;
}
@media screen and (max-width:480px) {
  section.product table td {
    display: block;
    width: 100%;
  }
}
section.product table td ul {list-style: none;}
section.product table td ul li {display: inline-block;}
section.product table td ul li input[type=radio] {
  width: 30px;
  height: 30px;
}
section.product table td input {
  width: 85%;
  padding: 10px;
  border: 1px solid #cfcfcf;
  font-size: 120%;
}
@media screen and (max-width:480px) {
  section.product table td input {width: 88%;}
}
section.product table td textarea {
  width: 85%;
  padding: 10px;
  height: 140px;
  border: 1px solid #cfcfcf;
  font-size: 120%;
}
@media screen and (max-width:480px) {
  section.product table td textarea {width: 88%;}
}
section.product div.button {margin: 3% 0 0 0;}
section.product div.button input.btn {
  display: inline-block;
  padding: 2% 2%;
  text-decoration: none;
  background: #35455c;
  color: #FFF;
  font-size: 120%;
  font-weight: bold;
  margin-top: 5%;
  border: none;
  -webkit-appearance: none;
  -webkit-border-radius: none;
  border-radius: none;
}
@media screen and (max-width: 380px) {
  section.product div.button input.btn {width: 99%;}
}
section.product div.button input.btn:hover {opacity: 0.7;}
/************************************/
section#faq {}
@media screen and (max-width:768px) {
  section#faq {
    padding: 0;
    margin: 0 0 10% 0;
  }
}
@media screen and (max-width: 480px) {
  section#faq {margin: 0 0 15% 0;}
}
section#faq .inner {width: 800px;}
@media screen and (max-width: 768px) {
  section#faq .inner {width: 85%;}
}
section#faq .box {margin: 10% 0 0 0;}
section#faq ul {overflow: hidden;}
section#faq ul li {margin: 0 0 5% 0;}
@media screen and (max-width: 768px) {
  section#faq ul li {margin: 0 0 10% 0;}
}
section#faq ul li dl dt {
  border-bottom: 3px solid #E5C300;
  font-weight: bold;
  background: #FFD900;
  padding: 2%;
  margin-bottom: 2%;
}
@media screen and (max-width: 768px) {
  section#faq ul li dl dt {padding: 3%;}
}
@media screen and (max-width: 480px) {
  section#faq ul li dl dt {
    margin-bottom: 5%;
    line-height: 1.5;
  }
}
section#faq ul li dl dt i {margin: 0 5px 0 0;}
section#faq ul li dl dd {
  background: rgba(255,255,255,0.9);
  line-height: 1.6;
  padding: 1% 0 0 0;
}
section#faq ul li dl dd span {font-size: 85%;}
section#faq ul li dl dd span::before {
  content: "\f044";
  font-family: FontAwesome;
  margin-right: 5px;
  vertical-align: middle;
}
/***************************************/
footer {
  background: #35455c;
  color: #999999;
  padding: 3% 0;
  font-size: 80%;
  position: absolute;
  bottom: 0;
  width: 100%;
}
footer .inner {
  width: 800px;
  text-align: right;
}
@media screen and (max-width: 920px) {
  footer .inner {width: 85%;}
}
@media screen and (max-width:480px) {
  footer .inner {
    width: 96%;
    padding: 0 2%;
    text-align: center;
  }
}
footer ul {
  width: 100%;
  overflow: hidden;
  margin-bottom: 3%;
}
footer ul li {
  display: inline-block;
  margin-right: 10px;
}
@media screen and (max-width:480px) {
  footer ul li {
    display: block;
    line-height: 2;
    margin: 0;
  }
}
footer ul li:last-child {
  margin-right: 0;
}
footer .inner a {
  color: #999999;
  font-weight: bold;
}
@media screen and (max-width:480px) {
  footer .inner a {
    font-size: 100%;
    padding: 1%;
    display: block;
  }
}
/***************************************
メールフォームの確認ページ
***************************************/
section#mail {padding: 10% 0;}
section#mail .inner {
  width: 700px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  section#mail .inner {width: 85%;}
}
section#mail div {text-align: center;}
section#mail p.error_messe {
  font-weight: bold;
  color: #FF0059;
}
section#mail input {
    display: inline-block;
    padding: 2%;
    text-decoration: none;
    background: #35455c;
    color: #FFF;
    font-size: 120%;
    font-weight: bold;
    margin-top: 5%;
    border: none;
    -webkit-appearance: none;
    -webkit-border-radius: none;
    border-radius: none;
}
/***************************************
thanks.html
***************************************/
section#thanks {padding: 10% 0 0;}
section#thanks .inner h2 {font-size: 30px;}
section#thanks p {margin: 2% 0;}
section#thanks div {text-align: center;}
section#thanks a.back {
  display: inline-block;
  padding: 2%;
  text-decoration: none;
  background: #35455c;
  color: #FFF;
  font-size: 120%;
  font-weight: bold;
  margin-top: 5%;
  border: none;
  -webkit-appearance: none;
  -webkit-border-radius: none;
  border-radius: none;
}
